Chameleoon API
string
Configuration
List courier configurations and profiles
List of Configurations
GET
https://api.chameleoon.sk/v1
/configurations/couriers
List of Sources
GET
https://api.chameleoon.sk/v1
/configurations/sources
Returns the source systems (e-shops, ERPs) activated on the account together with their profiles.
Use this endpoint to discover the values accepted by the optional ReferenceSource and SourceIdentifier fields when creating a shipping order: a source id is the ReferenceSource, and one of its profiles' id is the SourceIdentifier. Sources are activated in the Chameleoon application; this endpoint is read-only.
List of Sources › Responses
Successful response
One source activated on the account together with its profiles. `id` is the value to send as `ReferenceSource` on a shipping order and a profile's `id` the value to send as `SourceIdentifier`.
idThe ID of the source — send this as ReferenceSource
Instances of this source configured on the account